<?php

return [

    /*
    |--------------------------------------------------------------------------
    | App Language Lines - English
    |--------------------------------------------------------------------------
    |
    | The following language lines are used by the Temporarymail Application
    |
    */

    'enter' => 'ईमेल आईडी दर्ज करें',
    'create' => 'सर्जन',
    'or' => 'या',
    'random' => 'अनियमित',
    'cancel' => 'रद्द',
    'goback' => 'आवेदन पर लौटें',
    'copy' => 'कॉपी',
    'refresh' => 'रिफ्रेश',
    'new' => 'नया',
    'delete' => 'विलोपन',
    'search' => 'खोज',
    'mailbox' => [
        'loading' => 'लोड हो रहा है...',
        'nomails' => 'कोई मेल नहीं मिला',
        'emails' => 'आपके मेल यहाँ प्रदर्शित होंगे',
    ],
    'snackbar' => [
        'copy' => 'ईमेल आईडी क्लिपबोर्ड पर कॉपी की गई',
    ],
    'notification' => [
        'button' => [
            'common' => 'बंद',
            'reload' => 'पुनः लोड करें'
        ],
        'error' => [
            'common' => 'कुछ गलत हो गया',
            'delete' => 'हम ईमेल नहीं हटा सकते। बाद में पुन: प्रयास करें'
        ],
        'faq' => 'मुझे यह समस्या क्यों है?'
    ]
];
